#!/usr/bin/env ruby
require("gsl")
x = Vector.linspace(-5, 5, 100)
y1 = Ran::exppow_pdf(x, 1, 2.5)
y2 = Ran::exppow_pdf(x, 1, 0.5)
Vector.graph(x, y1, y2, "-T X -g 3 -C -X x -Y 'p(x)' -x -5 5 -L 'Exppow distribution, a = 1, b = 2.5, 0' --toggle-rotate-y-label")
